package com.tuoheng.common.core.enums;

import lombok.Getter;

/**
 * 摄影方式枚举类
 *
 * @Author xiaoying
 * @Date 2022/10/11 17:37
 */
public enum PhotographyEnum {

    INSPECTION(1, "普通巡检"),
    ORTHOIMAGE(2, "正射影像"),
    INCLINEDIMAGE(3, "倾斜摄影");

    PhotographyEnum(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    @Getter
    private final int code;

    @Getter
    private final String msg;
}
